uuid: 9767ab81-be10-43bd-b8bd-53cbaf02ffc5
langcode: et
status: true
dependencies:
  module:
    - search_api_db
id: search
name: Search
description: ''
backend: search_api_db
backend_config:
  database: 'default:default'
  min_chars: 3
  matching: partial
  autocomplete:
    suggest_suffix: true
    suggest_words: true
